branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/googlefonts/variable/YsabeauInfant[wght].ttf: YsabeauInfant[wght].ttf
  fonts/googlefonts/variable/YsabeauInfant-Italic[wght].ttf: YsabeauInfant-Italic[wght].ttf
archive:
